<?php
// $Header: /cvsroot/phptsmadmin/phpTSMadmin/index.php,v 1.3 2008/01/13 08:42:37 wurley Exp $

/**
 * @package leenooksApp
 */

# You should secure your application by making the htdocs/ your docroot.
header('Location: htdocs/index.php');
die();
?>
